.popover {

  .border(@radius: 15);
  background-color: @baseColor;
  border-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-family: @fontRoboto;
  font-size: 14px;
  font-weight: 400;
  color: @white;

  &.top>.arrow {
    border-top-color: @baseColor;
    &:after {
      border-top-color: @baseColor;
    }
  }
  &.bottom>.arrow {
    border-bottom-color: @baseColor;
    &:after {
      border-bottom-color: @baseColor;
    }
  }

  .popover-title {
  }

  .popover-content {
    padding: 8px;
    padding-left: 10px;
    padding-right: 10px;
    span {
      font-weight: 700;
    }
  }




}